id: "ID"
name: "Nom"
description: "Description"
direction: "Direction"
amount: "Montant"
volume: "Volume MWhc"
price: "Prix"
status: "Statut"
underlying: "Sous-jacent"

counterparty: "Contrepartie"
payments: "Paiements"
environment: "Environnement"
project: "Projet"
potential: "Opportunité"
contractSegment: "Tranche"
deposit: "Dépôt"